Body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:100%;
	background: #ffffff;
}

Div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #160348;
}

.main_heading {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #192791;
	font-weight: none;
	padding: 0px 0px 0px 0px;
	font-size: 18pt;
	letter-spacing:1px;
	border:0px solid #000000;	
}

.sub_hdr {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 18pt;
	color: #21221C;
}

.bullet_list_hdr {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	line-height: 15pt;
	color: #21221C;
}

.bullet_list {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: none;
	line-height: 18pt;
	color: #21221C;
}


a {
	color:#364d81;
	text-decoration:none;
	font-size: 11pt;
}

.header_bg{
	background: url(../images/hdr_bg_strip.gif);
	width:100%;
	height:123px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border:0px solid #000000;	
	}	

a:hover {
	text-decoration:underline;
}

A.footer_link:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC2914; text-decoration: none ; font-weight: none; font-size:8pt; }
A.footer_link:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC2914; text-decoration: none ; font-weight: none; font-size:8pt; }
A.footer_link:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC2914; text-decoration: underline; font-weight: none; font-size:8pt; }

A.banner_link:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #f4f4f4; text-decoration: none ; font-weight: none; font-size:9pt; }
A.banner_link:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #f4f4f4; text-decoration: none ; font-weight: none; font-size:9pt; }
A.banner_link:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #f4f4f4; text-decoration: underline; font-weight: none; font-size:9pt; }

A.hdr_nav:link { font-family: Verdana, Arial, sans-serif; color: #CC2914; text-decoration: none ; font-weight: none; font-size:9pt; letter-spacing:0.5px; }
A.hdr_nav:visited { font-family: Verdana, Arial, sans-serif; color: #CC2914; text-decoration: none ; font-weight: none; font-size:9pt; letter-spacing:0.5px; }
A.hdr_nav:hover { font-family: Verdana, Arial, sans-serif; color: #CC2914; text-decoration: underline; font-weight: none; font-size:9pt; letter-spacing:0.5px; }


A.nav_link:link { font-family: Verdana, Arial, sans-serif; color: #ffffff; text-decoration: none ; font-weight: none; font-size:10pt; letter-spacing:0.5px; }
A.nav_link:visited { font-family: Verdana, Arial, sans-serif; color: #ffffff; text-decoration: none ; font-weight: none; font-size:10pt; letter-spacing:0.5px; }
A.nav_link:hover { font-family: Verdana, Arial, sans-serif; color: #ffffff; text-decoration: underline; font-weight: none; font-size:10pt; letter-spacing:0.5px; }

A.gate_design_link:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #951e1e; text-decoration: none ; font-weight: none; font-size:9pt; }
A.gate_design_link:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #951e1e; text-decoration: none ; font-weight: none; font-size:9pt; }
A.gate_design_link:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #951e1e; text-decoration: underline; font-weight: none; font-size:9pt; }


A.body_link:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #E34625; text-decoration: none ; font-weight: bold; font-size:8pt; }
A.body_link:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #E34625; text-decoration: none ; font-weight: bold; font-size:8pt; }
A.body_link:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #E34625; text-decoration: underline; font-weight: bold; font-size:8pt; }

A.biz_area_link:link { font-family: Arial, Helvetica, Verdana, sans-serif; color: #CC2914; text-decoration: none ; font-weight: none; font-size:13pt; line-height: 18pt; }
A.biz_area_link:visited { font-family: Arial, Helvetica, Verdana, sans-serif; color: #CC2914; text-decoration: none ; font-weight: none; font-size:13pt; line-height: 18pt; }
A.biz_area_link:hover { font-family: Arial, Helvetica, Verdana, sans-serif; color: #CC2914; text-decoration: underline; font-weight: none; font-size:13pt; line-height: 18pt; }

A.body_link:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC2914; text-decoration: none ; font-weight: none; font-size:11pt; }
A.body_link:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC2914; text-decoration: none ; font-weight: none; font-size:11pt; }
A.body_link:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC2914; text-decoration: underline; font-weight: none; font-size:11pt; }


.home a {
display: block;
width: 60px;
height: 20px;
border:0px solid #000000;
background: transparent url(../images/nav_buttons/home.jpg) no-repeat;
}

.home a:hover {
background: transparent url(../images/nav_buttons/home_on.jpg) no-repeat;
}

.about a {
display: block;
width: 60px;
height: 20px;
border:0px solid #000000;
background: transparent url(../images/nav_buttons/about.jpg) no-repeat;
}

.about a:hover {
background: transparent url(../images/nav_buttons/about_on.jpg) no-repeat;
}

.services a {
display: block;
width: 60px;
height: 20px;
border:0px solid #000000;
background: transparent url(../images/nav_buttons/services.jpg) no-repeat;
}

.services a:hover {
background: transparent url(../images/nav_buttons/services_on.jpg) no-repeat;
}

.findus a {
display: block;
width: 60px;
height: 20px;
border:0px solid #000000;
background: transparent url(../images/nav_buttons/findus.jpg) no-repeat;
}

.findus a:hover {
background: transparent url(../images/nav_buttons/findus_on.jpg) no-repeat;
}

.contact a {
display: block;
width: 60px;
height: 20px;
border:0px solid #000000;
background: transparent url(../images/nav_buttons/contact.jpg) no-repeat;
}

.contact a:hover {
background: transparent url(../images/nav_buttons/contact_on.jpg) no-repeat;
}

#header{
	position:relative;
	float: center;
	height:182px;
	background-color:#ffffff;
	width:100%;
	border:0px solid #f409db;
	}	


.menu-bar{
	/*background: url(../images/nav_bg_commercial.jpg) no-repeat left top;*/
	width:100%;
	height:28px;
	text-align:right;
	padding-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	font-size:11px;	
	border:0px solid #000000;	
	}	
	
.menu-bar table{
	font-weight:bold;
	color:#FFFFFF;
		}	
		
.menu-bar table td.icon{
	width:30px;
	text-align:left;
	}
	
.menu-bar table td.num{
	width:160px;
	text-align:left;
	}
	
.menu-bar table td a{
	color:#ffffff;
	}	
	

#MainContainer {
	width: 100%px; 
	margin: 0px auto;
	position: relative;
	height: 360px;
	border:0px solid #99FF00;	

}

#Main {
	width: 980px;
	float: left;
	border:0px solid #E02121;
	background: #ffffff;
	border:0px solid #99FF00;	
	
}

/********************* Main Banner Start ************************/

#topsection {
	width: 940px;
	height: 94px;
	float: left;
	position:relative;
	padding: 5px 0px 0px 0px;
	border:1px solid #99FF00;	
}

.top_text{
	color: #3c96b0;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
	letter-spacing:1px;
	border:0px solid #000000;	
}


.banner_text_first {
	color: #192791;
	padding: 0px 0px 0px 0px;
	font-size: 22pt;
	font-family: times new roman, Sans-serif, Verdana, Arial, Helvetica;
	font-weight: none;
	line-height: 12px;
	letter-spacing:1px;
	border:0px solid #000000;	
}

.banner_text {
	color: #192791;
	padding: 0px 0px 0px 0px;
	font-size: 16pt;
	font-family: times new roman, Sans-serif, Verdana, Arial, Helvetica;
	font-weight: none;
	line-height: 12px;
	letter-spacing:1px;
	border:0px solid #000000;	
}


#banner {
	width: 940px;
	height: 200px;
	float: left;
	position:relative;
	padding: 0px 0px 0px 0px;
	border:0px solid #99FF00;	
}

#banner .nav {
	width: 775px;
	height: 38px;
	bottom:0;
 	right:0;
	position:absolute;
	padding: 0px 0px 0px 0px;
	border:0px solid #99FF00;	
}

.hmpg_banner_small {
	font-size:13pt;
	line-height:24pt;
	font-family: lucida calligraphy, verdana, helvetica;
	color: #495d45;
	border:0px solid #000000;
	}
/********************* Main Banner Closed ************************/

/********************* Main Content Area start ************************/

#Content {
	width: 950px;
	float: left;
	padding: 0px 0px 0px 0px;	
	border:0px solid #99FF00;
	position: relative;	
}

#Wrapper{
	float: left;
	width: 940px;
	height:100%;
	padding: 0px 0px 0px 0px;	
	border:0px solid #99FF00;	
}

#Wrapper .LeftCol {
	width: 283px;
	height: 100%px;
	float: left;		
	padding: 0px 0px 0px 0px;	
	position: relative;
	display: block;
	border:0px solid #99FF00;	
}

#Wrapper .main_body_container {
	width: 930px; 	
	float: left;
	padding: 5px 5px 0px 0px;	
	position: relative;
	border:0px solid #99FF00;	
}

#Wrapper .main_body_nodoor {
	width: 940px;
	height: 100%px;
	float: left;
	padding: 5px 0px 0px 0px;	
	position: relative;
	border:0px solid #99FF00;	
}

#Wrapper .teeth_family {
	width: 121px;
	height: 80px;
	top:55px;
 	right:0px;
	position:absolute;
	background-image:url(../images/teeth_family.jpg);
	padding: 0px 0px 0px 0px;
	border:0px solid #99FF00;	
}


/*#Wrapper .main_body {
	width: 736px;
	height: 306px;	
	float: right;
	padding: 0px 0px 0px 0px;	
	position: absolute;
	background-color:#ffffff;	
	border:0px solid #000000;	
}*/


#Wrapper .LeftCol2 {
	width: 183px;
	float: left;
	color: #cfecea;
	border:0px solid #000000;
}

.LeftCol2 .LeftCorner {
	width: 181px;
	float: left;
}

.LeftMiddle {
	width: 171px;
	float: left;
	padding-left: 10px;
	background: url(../images/left_col_bottom.jpg) #87aea9 bottom no-repeat;
	height: 354px;
	border:0px solid #000000;	
}

.LeftHead {
	margin: 0px;
	padding: 6px 0px 2px 0px; /*top,right,bottom,left*/
	font-size: 12px;
	color: #D0EAE7;
	border:0px solid #000000;
}

.bespoke_header {
	margin: 0px;
	padding: 2px 0px 10px 0px; /*top,right,bottom,left*/
	font-size: 12px;
	color: #D0EAE7;
	border:0px solid #000000;
}

.LeftHead2 {
	margin: 0px;
	padding: 6px 0px 2px 0px; /*top,right,bottom,left*/
	font-size: 12px;
	color: #D0EAE7;
	border:0px solid #000000;
}

.LeftHeadMain {
	margin: 0px;
	padding: 0px 0px 0px 0px; /*top,right,bottom,left*/
	font-size: 11px;
	color: #034053;
	font-weight: bold;
	border:0px solid #000000;
}

.LeftLinks {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	width: 160px;
	border:0px solid #000000;	
}

.LeftLinks li {
	padding-left: 12px;
	font-size: 10px;
} 

.LeftLinks a {
	color: #D0EAE7;
	text-decoration: none;
} 

.LeftLinks a:hover {
	text-decoration: underline;
} 

.LeftLinks1 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	width: 160px;
}

.LeftLinks1 li {
	color: #46476B;
	font-size: 10px;
} 

#Wrapper .LeftCol p {
	margin: 3px 9px 2px;
	line-height: 16px;
}

#Wrapper #LeftMenu {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;	
}

#Wrapper #LeftMenu li{
	margin: 0px;
	width: 100%;
	height: 24px;
	display: block;
	margin-top: 3px;

}

#Wrapper #LeftMenu a{
	display: block;
	background: url(../images/left_col_bg.gif) no-repeat;
	height: 24px;
	line-height: 24px;
	padding-left: 15px;
	color: #4a456e;
	font-weight: bold;
	text-decoration: none;
}

#Wrapper #LeftMenu a:hover{
	color: #342f57;
	background: url(../images/left_col_bg_over.gif) no-repeat;
}

.leftcol_heading {
	color: #39271b;
	padding: 0px 0px 12px 0px;
	font-size: 18px;
	letter-spacing:1px;
	border:0px solid #000000;	
}

.body_text{
	color: #181818;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	font-size: 11pt;
	line-height: 14pt;
	letter-spacing:0px;
	border:0px solid #000000;	
}

.body_hdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #192791;
	text-decoration: none;
	font-weight: none;
	font-size:16pt;
}

.hdr_ph{
	color: #181818;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	font-size: 10pt;
	letter-spacing:0px;
	border:0px solid #000000;	
}

.banner_contact{
	color: #f4f4f4;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	line-height: 9pt;
	letter-spacing:1px;
	border:0px solid #000000;	
}

.findus_text{
	color: #39271b;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 18px;
	letter-spacing:0px;
	border:0px solid #000000;	
}

.salesline_text{
	color: #39271b;
	padding: 0px 0px 0px 0px;
	font-size: 17px;
	line-height: 25px;
	letter-spacing:1px;
	font-weight: bold;
	border:0px solid #000000;	
}

.body_text_header{
	color: #523725;
	padding: 0px 0px 10px 0px;
	font-size: 13px;
	line-height: 18px;
	letter-spacing:0px;
	border:0px solid #000000;	
}

.heading {
	color: #D28700; /*F49100 / F7C046*/
	padding: 0px 0px 12px 0px;
	line-height: 16px;
	font-size: 12px;
	font-weight: bold;		
	border:0px solid #000000;	
}

.smalltext {
	color: #160348; /*010066*/
	padding: 0px 0px 0px 0px;
	line-height: 10px;
	font-size: 10px;
	font-weight: none;		
	border:0px solid #000000;	
}

.notice_text {
	color: #ffffff;
	padding: 1px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
		
}

#Wrapper .Content {
	width: 597px;
	float: left;
	position:	absolute;
	top: 227px;
	left: 183px;
}

.Head {
	color: #454569;
	padding: 0px 0px 5px; /*top,right,bottom,left*/
	border:0px solid #000000;	
}

#Wrapper .Welcome {
	width: 597px;	
	float: left;	
	border:0px solid #000000;	
}

.Content1 {
	width: 597px;
	float: left;
	background: url(../images/content_bottombg.jpg) #ffffff no-repeat bottom;
	padding-bottom: 25px;
	border:0px solid #000000;	
}

#Wrapper .WelcomeText {
	width: 567px;
	height: 218px;	
	float: left;
	padding: 0px 15px;
	background: url(../images/watermark_hmpg.gif) #ffffff right top repeat-y;
	border:0px solid #000000;	
}

.WelcomeText p {
	margin: 12px 0px;
}

#Wrapper .footer_banner {
	width: 940px;
	height: 15px;
	float: left;
	padding: 0px 0px 0px 0px;	
	background-image: url(../images/footer_banner.jpg);
	background-repeat: no-repeat;	
	background-position: 0px 0px;
	border:0px solid #99FF00;	
}

#Wrapper .Heading {
	width: 180px;
	font-size: 11px;
	color: #BCBEB3;
	margin: 0px;
	padding: 7px 0px 5px 5px;
	border:0px solid #99FF00;	
}

#Wrapper .Heading2 {
	width: 160px;
	font-size: 11px;
	color: #BCBEB3;
	margin: 0px;
	padding: 5px 0px 5px 5px;
	border:0px solid #99FF00;	
}

.text_bottom_box {
	font-size: 11px;
	color: #BCBEB3;
	border:0px solid #99FF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#Wrapper .Box {
	float: left;
	width: 237px;
	border:1px solid #99FF00;	
}

#Wrapper .Notice {
	background: url(../images/noticeboard_bg.jpg) no-repeat;
	height: 98px;
	width: 199px;
	padding: 0px;
	color: #ffffff;
	border:0px solid #000000;	
}

.package {
	background: url(../images/packages/packages_bg.jpg) no-repeat;
	height: 215px;
	width: 168px;
	padding: 0px;
	color: #074254;
	border:0px solid #000000;
}

.listing{
	line-height: 15px;
}



.Rightbar {
	width: 168px;
	float: right;
	padding-top: 1px;
}

.Rightbar ul{
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

.Rightbar li, .Rightbar a{
	margin: 0px;
	padding: 1px 0px 0px;
}

/********************* Banner Effect Start ************************/
#bigbanner{
width:965px;
height:296px;
position:relative;
float:left;
margin:0px;
padding:0px;
}

#butt{
position:absolute;
z-index:2300;
right:30px;
top:20px;
}

#butt img{margin-left:3px;
cursor:pointer;
}

#img {
width:901px;}

#img ul.ppt {
	display:block;
}

.ppt li {
	list-style-type: none;
	position: absolute;
	top: 0;
	left: 0;
}

.ppt img {
	border: 0px solid #e7e7e7;
	padding: 0px;
	background-color: #ececec;
}
/********************* Banner Effect Finish ************************/


/********************* Footer Start ************************/

#footer {
	width: 100%;
	float: left;
	font-family: verdana, helvetica, arial;
	padding: 0px 0px 40px 0px;
	border:0px solid #cecfce;	
}

.footer_text {
	color: #525252;
	font-size: 8pt;
	font-family: verdana, helvetica, arial;	
	line-height: 12pt;
	padding: 3px 0px 0px 0px;
	border:0px solid #99FF00;	
}

.copyright {
	width: 300px;
	float: left;
	text-align: left;
	color: #525252;
	font-size: 7.5pt;
	font-family: verdana, helvetica, arial;	
	padding: 0px 0px 0px 0px;	
}

/********************* Footer Closed ************************/
